Subject: (whorl) Re: Digest whorl.v012.n162

From: Jacob G Corbin <webmaster at afriendlysbooks.com>
Date: Mon, 15 Oct 2001 13:06:39 +0000

William Ansley wrote:

> I thought the series was quite well done.

Me too.  The production was a bit low-rent at times (I think I saw the same two or
three vintage cars in nearly every establishing shot) but the actor who played Nero
did an excellent job.

A&E has had some very good original series lately - this, the Hornblower movies, and,
um, the courtroom show directed by Sidney Lumet.  Plus the Equalizer reruns.  If I
could buy cable a la carte, I'd only get it, Comedy Central, and Food Network (for
Iron Chef, naturlich).

Jacob G Corbin
"I'm a man with a mission/In two or three editions." - Elvis Costello

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com